### Method

# GtkSource LanguageManager append_search_path

since: 5.4

#### Declaration [src]

    void
    gtk_source_language_manager_append_search_path (
      GtkSourceLanguageManager* lm,
      const gchar* path
    )

#### Description [src]

Appends `path` to the list of directories where the `manager` looks for language files.

See `gtk_source_language_manager_set_search_path()` for details.

Available since: 5.4

#### Parameters

`path`

  Type: `const gchar*`

  A directory or a filename.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.